
#define PORT 2015
      /* This is the port number used in the connection.  It should
         really use /etc/services instead of being hardcoded.  Someday...
         If you select a so-called secure port number (< 1024) you
         will have to make the "console" program setuid to root, or run
         it only as root */

#define CLOG "/usr/adm/console/consolog"
      /* The name of the console activity log file.  It logs everyone's
         activity on the console server (connection states, from where to
         where).  A good place for this is in LOGDIR as specified in the
         Makefile */

#define HOSTS { "smh130.ucs.usl.edu","console.ucs.usl.edu", "calvados.ucs.usl.edu", NULL }
      /* A list of host names which will act as console servers.  When
	 a request is received, the servers will be queried left to
	 right as they appear here, until the requested server is found. */


#define CONFIG "/etc/constab"
      /* Location of the configuration file */


#define PASSENTRY "console"
      /* The name of an account whose password can be used to access the
         console server.  This is for a second password, as the root
         password is good in any case.  This can be set to NULL (unquoted)
         if no other password is desired.  Otherwise it had better be a
         valid account, or something "interesting" might happen (like a
         seg fault).  I don't know for sure since we always had
         something valid there */


#define MAXMEMB 10
      /* The maximum number of serial lines that can be handled by
         a child process */


#define MAXGRP 20
      /* The maximum number of child processes spawned.  Due to a mis-feature
         you actually get one less than this number. */

#define PIDFILE "/etc/conserver.pid"
      /* The name of a file into which the process id of the master
	 process will be written */
