#!/bin/sh
# Taken from snobol4 pkg's timing script v1.23 1997/07/27 02:06:47 phil Exp $
# uname.sh - Display uname and system model info as best we can figure out.

for p in `echo $PATH | tr : ' '`; do
	if [ -f $p/uname ]; then
		UNAME=$p/uname
		break
	fi
done
if [ "$UNAME" ]; then
#	echo 'uname -a:'
	$UNAME -a
#	echo ''

	# show hardware, if we know how;
	case `$UNAME` in
	*BSD*)
		if [ -x /usr/sbin/sysctl ]; then
#			echo /usr/bin/sysctl hw:
			/usr/sbin/sysctl hw
#			echo ''
		fi
		;;
	HP-UX)
		if [ -f /usr/bin/model ]; then
#			echo model:
			/usr/bin/model
#			echo ''
		fi
		;;
	IRIX*)
#		echo 'hinv:'
		hinv
#		echo ''
		;;
	Linux)
		if [ -f /proc/cpuinfo ]; then
#			echo /proc/cpuinfo:
			cat /proc/cpuinfo|egrep 'vendor|stepping|flags|bogomips'
#			echo ''
		fi
		if [ -f /proc/meminfo ]; then
#			echo /proc/meminfo:
			cat /proc/meminfo|grep Total:
#			echo ''
		fi
		;;
	SunOS)
#		echo 'sunmodel:'
		sunmodel.sh
#		echo ''
		;;
	esac
else
	hostname
fi
#
exit 0
